#sundial{
    transform: scale(1.1);
}

#circle-small-circle, #circle-large-circle{
    stroke: black;
    stroke-width: 2px;
    fill: #D93912;

    transition: fill 0.4s ease-out;
}

#circle-small-quad-path{
    fill: none;
}

#circle-large-quad-path{
    fill: none;
}

.select-transitioning{
    transition: transform 0.4s ease
}

#circle-small-center-text, #circle-large-center-text{
    font-family: "HAL Timezone";
    letter-spacing: 4%;
    letter-spacing: 0%;
    line-height: 135%;
    font-weight: 400;

    font-size: 28px;
    fill: black;
    text-anchor: middle;
}

.circle-outer-text {
    font-family: "Courier Prime";
    letter-spacing: -1%;
    word-spacing: -20%;
    line-height: 100%;
    text-transform: uppercase;

    font-size: 16px;
    fill: black;
    text-anchor: middle;

    padding-bottom: 20px;
}